Vulnerabilities in Ruby software





HTTP response splitting in CGI gem for Ruby22 Nov, 2022
Medium Patched
XSS in Ruby actionpack03 Nov, 2022
Low Patched
Multiple vulnerabilities in Ruby12 Apr, 2022
High Patched
Denial of service in Date gem for Ruby19 Jan, 2022
Medium Patched
Multiple vulnerabilities in Ruby cgi gem25 Nov, 2021
High Patched
Multiple vulnerabilities in Ruby02 Aug, 2021
Medium Patched
Remote code execution in RubyGems14 Jun, 2021
Medium Patched
Multiple vulnerabilities in Redmine04 May, 2021
Medium Patched
Command Injection in Ruby RDoc03 May, 2021
High Patched
Multiple vulnerabilities in Ruby Redmine12 Apr, 2021
Medium Patched
Multiple vulnerabilities in Ruby Redmine09 Apr, 2021
Medium Patched
Path traversal in Ruby08 Apr, 2021
Medium Patched
Cross-site scripting in Redmine21 Nov, 2020
Low Patched
HTTP Request Smuggling in WEBrick05 Oct, 2020
Medium Patched
Brute-force attack in sorcery package14 May, 2020
High Patched